Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006230 [JEDI VCL] 00 JVCL Components minor always 2013-12-02 20:28 2015-09-14 13:20
Reporter jkelley View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006230: TJvBrowseForFolderDialog ignores active monitor
Description TJvBrowseForFolderDialog always shows on the main monitor, regardless of which monitor the active window is on.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020705)
jkelley (reporter)
2013-12-02 21:02

Fix at https://github.com/joshkel/jvcl/commit/28ad3f3ea4d1a917fb2f1488c27da17db17209a6. [^] I'm having trouble figuring out how to open a pull request due to line ending differences.
(0020749)
obones (administrator)
2013-12-13 11:09

Please try with the latest JVCL version in GIT (or daily zip) and then send us a zipped file containing the sources of an application showing the issue.
(0020822)
jkelley (reporter)
2013-12-13 14:56

This has already been merged in GitHub:

https://github.com/project-jedi/jvcl/pull/15 [^]

Thanks.
(0020825)
obones (administrator)
2013-12-13 15:05

Yes, you are right, I missed it, thanks for the confirmation

- Issue History
Date Modified Username Field Change
2013-12-02 20:28 jkelley New Issue
2013-12-02 21:02 jkelley Note Added: 0020705
2013-12-13 11:09 obones Note Added: 0020749
2013-12-13 11:09 obones Status new => feedback
2013-12-13 14:56 jkelley Note Added: 0020822
2013-12-13 15:05 obones Note Added: 0020825
2013-12-13 15:05 obones Status feedback => resolved
2013-12-13 15:05 obones Fixed in Version => Daily / GIT
2013-12-13 15:05 obones Resolution open => fixed
2013-12-13 15:05 obones Assigned To => obones
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker